### Enumeration

# Gimp ImageBaseType

unstable since: 3.0

#### Declaration

    enum Gimp.ImageBaseType

#### Description [src]

Image color models.

Available since: 3.0

#### Members

`GIMP_RGB`

  RGB color.

  - Value: `0`
  - Nickname: `rgb`
  - Available since: 3.0
`GIMP_GRAY`

  Grayscale.

  - Value: `1`
  - Nickname: `gray`
  - Available since: 3.0
`GIMP_INDEXED`

  Indexed color.

  - Value: `2`
  - Nickname: `indexed`
  - Available since: 3.0